$NetBSD: README,v 1.2 2006/09/30 09:07:45 yamt Exp $

this directory contains some random test programs for page replacement
policies found in sys/uvm/uvm_pdpolicy*.

TODO:
	- write how to use.
	- write a makefile.
